﻿.nav {
  margin: 27px auto 0;
  
  position: relative;
  width: 590px;
  height: 50px;
  background-color: #34495e;
  border-radius: 8px;
  font-size: 35px;
    z-index:1;
}
.static-menu-item {
    background-color: #34495e;
    border-right: 1px solid #4a637a;
}

/* Static menu links (to prevent the underline) */
.static-menu-item a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #ecf0f1;
    font-weight: bold;
}

/* Static menu hover effect */
.static-hover-style {
    background-color: #4a637a;
}

/* Dynamic (dropdown) menu container */
.dynamic-menu-style {
    background-color: #2c3e50;
    border: 1px solid #34495e;
    padding: 5px 0;
}

/* Dynamic (dropdown) menu item */
.dynamic-menu-item {
    border: none;
}

/* Dynamic menu links */
.dynamic-menu-item a {
    padding: 8px 20px;
    text-decoration: none;
    color: #ecf0f1;
    display: block;
}

/* Dynamic menu hover effect */
.dynamic-hover-style {
    background-color: #34495e;
}

body {
  /*font-size: 12px;
  font-family: sans-serif;
  background: #2c3e50;*/
}
h1 {
  /*text-align: center;
  margin: 40px 0 40px;
  text-align: center;
  font-size: 30px;
  color: #ecf0f1;
  text-shadow: 2px 2px 4px #000000;
  font-family: 'Cherry Swash', cursive;*/
}

p {
    /*position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: #ecf0f1;
    font-family: 'Cherry Swash',cursive;
    font-size: 16px;*/
}

span {
    /*color: #2BD6B4;*/
}